p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:750px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:45px;top:204px;width:621px;height:190px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/prods_batts_Box1.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:46px;top:206px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:612px;height:173px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:10px;top:8px;width:159px;height:35px;z-index:4;background:url('./buttons/prods_batts_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:34px;}
#But1.Down p {top:13px;left:35px;}
#But1.Over p {top:12px;left:34px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:11px;top:49px;width:159px;height:35px;z-index:5;background:url('./buttons/prods_batts_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:38px;}
#But2.Down p {top:13px;left:39px;}
#But2.Over p {top:12px;left:38px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:261px;top:410px;width:159px;height:35px;z-index:6;background:url('./buttons/prods_batts_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:14px;}
#But3.Down p {top:13px;left:15px;}
#But3.Over p {top:12px;left:14px;}
#But3 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:195px;top:10px;width:597px;height:38px;z-index:7;}
#Img1 {display:block;overflow:hidden;position:absolute;left:414px;top:48px;width:359px;height:140px;z-index:8;min-width:359px;}
#Img1Inner {position: absolute;width:359px;height:140px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:8px;top:414px;width:166px;height:214px;z-index:9;min-width:166px;}
#Img2Inner {position: absolute;width:166px;height:214px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:560px;top:414px;width:106px;height:214px;z-index:10;min-width:106px;}
#Img3Inner {position: absolute;width:106px;height:214px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:191px;top:470px;width:350px;height:157px;z-index:11;min-width:350px;}
#Img4Inner {position: absolute;width:350px;height:157px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:33px;top:641px;width:146px;height:21px;z-index:12;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:562px;top:645px;width:146px;height:21px;z-index:13;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:224px;top:635px;width:282px;height:49px;z-index:14;}
